Files for the Raspberry Pi Workshop. Will later contain full slides etc.


Uses MARP for slides: 
https://marketplace.visualstudio.com/items?itemName=marp-team.marp-vscode 


To build, use the VS extension, choose the MARP symbol top right of editor and export